@charset "utf-8";

.greeting-box{display:flex;gap:5.334%;}
.greeting-left-box{width:40%;}
.greeting-left-box .greeting-info{padding:5.2rem 0 0;text-align:right;}
.greeting-left-box .greeting-info span{display:block;font-size:2.4rem;font-weight:var(--font-weight-extralight);color:var(--black100);line-height:3.8rem;letter-spacing:-0.05em;}
.greeting-left-box .greeting-info p{padding:5px 0 0;font-size:3.6rem;font-weight:var(--font-weight-semibold);color:var(--color20);line-height:4.2rem;letter-spacing:-0.05em;}
.greeting-right-box{width:54.666%;}
.greeting-right-box .greeting-txt{padding:0 0 4rem;font-size:2.4rem;font-weight:var(--font-weight-extralight);color:var(--color20);line-height:3.8rem;letter-spacing:-0.05em;}
.greeting-right-box .greeting-txt:last-of-type{padding:0;}

@media screen and (max-width:1024.98px){
	.greeting-left-box .greeting-info{padding:2rem 0 0;}
	.greeting-left-box .greeting-info span{font-size:2rem;line-height:2.6rem;}
	.greeting-left-box .greeting-info p{font-size:3rem;line-height:3.6rem;}
	.greeting-right-box .greeting-txt{padding:0 0 2rem;font-size:1.8rem;line-height:2.8rem;}    
}

@media screen and (max-width:768px){
	.greeting-box{gap:2rem;flex-direction:column;}
	.greeting-left-box{width:100%;}
	.greeting-right-box{width:100%;}
}